/*     691645 : 타이틀 텍스트      */
.title__691645__ {font-size:0}
.title__691645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#7bbb43;letter-spacing:-.03em;line-height:1em;
}

.title__691645__ p span{ font-size:24px;}
.title__691645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__691645__.style_top p {padding-top:10px}
.title__691645__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__691645__.style_right p {padding-right:14px}
.title__691645__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__691645__.style_bottom p {padding-bottom:12px}
.title__691645__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__691645__.style_left p {padding-left:14px}
.title__691645__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__691645__.style_circle1 p {padding-left:18px}
.title__691645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__691645__.style_circle2 p {padding-left:18px}
.title__691645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__691645__ p {font-size:50px;line-height:0.8em;}
	.title__691645__.style_top p:before {width:50px}
	.title__691645__.style_right p:before {height:50px}
	.title__691645__.style_bottom p:before {width:50px}
	.title__691645__.style_left p:before {height:50px}

.title__691645__ p span{ font-size:30px;}
}

/*     691655 : 공백      */
.empty__691655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691655__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691655__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__691655__ {height:45px}
}

/*     691665 : 장문 텍스트      */
.textarea__691665__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:-0.05em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__691665__ p {font-size:18px}
}

/*     691675 : 공백      */
.empty__691675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__691675__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__691675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__691675__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__691675__ {height:60px}
}

/*     691685 : 이미지 (비율형)      */
.img_ratio__691685__ {max-width:100%;vertical-align:top}
.img_ratio__691685__ * {box-sizing:border-box}
.img_ratio__691685__ a {display:block;vertical-align:top}
.img_ratio__691685__ img {width:100%;vertical-align:top;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}

@media (min-width:768px){
	.img_ratio__691685__ img {width:auto}
}

/*     653285 : 공백      */
.empty__653285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653285__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__653285__ {height:80px}
}

/*     653295 : 이미지 (비율형)      */
.img_ratio__653295__ {max-width:100%;vertical-align:top}
.img_ratio__653295__ * {box-sizing:border-box}
.img_ratio__653295__ a {display:block;vertical-align:top}
.img_ratio__653295__ img {width:10%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__653295__ img {width:auto}
}

/*     674335 : 타이틀 텍스트      */
.title__674335__ {font-size:0; }
.title__674335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333333; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;max-width:280px;word-break:keep-all;
}
.title__674335__ p .point_color {color:#7bbb43;}

@media all and (min-width:768px){
	.title__674335__ p {font-size:32px;max-width:1000px;}
}

@media all and (min-width:1024px){
	.title__674335__ p {font-size:42px;max-width:1000px;word-break:keep-all;}
}

/*     674355 : 한줄 텍스트      */
.text__674355__ p {
	display:block;margin:0 auto;padding:0;
	font-size:16px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.6em;max-width:280px;word-break:keep-all;
}
.text__674355__ p a {color:#333333}

@media all and (min-width:768px){
.text__674355__ p {font-size:16px;max-width:1000px;}
}

@media all and (min-width:1024px){
.text__674355__ p {font-size:18px;max-width:750px;}
}

/*     653325 : 공백      */
.empty__653325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__653325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__653325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__653325__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__653325__ {height:60px}
}

/*     653335 : 표 2.0      */
.table__653335__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__653335__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #7bbb43}
.table__653335__ * {box-sizing:border-box}
.table__653335__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__653335__ td {
	height:60px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__653335__ td.empty__653335__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__653335__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__653335__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__653335__ > .table_inner {width:px}
}

